//An adverb is a word or an expression that modifies a verb, adjective, determiner, clause, preposition, or sentence
export const ADVERTS = [
    "ကံကောင်းထောက်မလို့",
    "ကက်ကက်လန်",
    "ကက်ကော်တကန်",
    "ကချော်ကချွတ်",
    "ကစဉ့်ကရဲ",
    "ကစဉ့်ကလျား",
    "ကံစွပ်ကံညား",
    "ကစိန်းကဝါး",
    "ကစိုကရွား",
    "ကံစီမံရာ",
    "ကဏ္ဋကောစ",
    "ကတမ်းကရမ်း",
    "ကတိမ်းကယိမ်း",
    "ကတိုက်ကရိုက်",
    "ကတုန်ကယင်",
    "ကတောကမျော",
    "ကတ်ကတ်ကုတ်ကုတ်",
    "ကတ်ကတ်သတ်သတ်",
    "ကတ်တီးကတ်ဖဲ့",
    "ကတ်ဖဲ့",
    "ကတ်သီးကတ်သတ်",
    "ကန်",
    "ကန့်လန့်",
    "ကန့်လန့်ကန့်လန့်",
    "ကန့်လန့်ဖြတ်",
    "ကပက်ကစက်",
    "ကပျစ်ကညစ်",
    "ကပျာကယာ",
    "ကပျာကသီ",
    "ကပြက်ကချော်",
    "ကပြောင်းကပြန်",
    "ကပိုကရို",
    "ကပေါက်ကရောက်",
    "ကပေါက်ချိကပေါက်ချာ",
    "ကပေါက်တိကပေါက်ချာ",
    "ကပ်စေးကပ်စေး",
    "ကဖျက်ယဖျက်",
    "ကမန်းကတန်း",
    "ကမျောသောပါး",
    "ကမူးရှူးထိုး",
    "ကမောက်ကမ",
    "ကမ္မသကာ",
    "ကမ်းကုန်အောင်",
    "ကယုကယ",
    "ကယောက်ကယက်",
    "ကယောင်ကတမ်း",
    "ကယောင်ချောက်ချား",
    "ကျကျ",
    "ကျကျနန",
    "ကျစ်ကျစ်ပါအောင်",
    "ကျည်ကျည်လောင်လောင်",
    "ကျပန်း",
    "ကျွတ်ကျွတ်လွတ်လွတ်",
    "ကျွမ်းထိုးမှောက်ခုံ",
    "ကျားကျားလျားလျား",
    "ကျားကုတ်ကျားခဲ",
    "ကျားပိန်တွယ်",
    "ကျားလိုက်တုတ်ခုတ်",
    "ကျိကျိတက်",
    "ကျိတ်",
    "ကျိန်းသေ",
    "ကျိန်းသေပေါက်",
    "ကျို့ကျို့ယို့ယို့",
    "ကျိုးတိုးကျဲတဲ",
    "ကျီးကန်းတောင်းမှောက်",
    "ကျီးလန့်စာစား",
    "ကျုံ့ကျုံ့ယုံ့ယုံ့",
    "ကျူကျူပါအောင်",
    "ကျေကျေလည်လည်",
    "ကျဲတောက်တောက်",
    "ကရွတ်ကင်းလျှောက်",
    "ကရောသောပါး",
    "ကရော်ကမည်",
    "ကြံ့ကြံ့ခံ",
    "ကြံကြံဖန်ဖန်",
    "ကြက်အိပ်ကြက်နိုး",
    "ကြည့်",
    "ကြည်ကြည်ရွှင်ရွှင်",
    "ကြည်လင်",
    "ကြပ်ကြပ်",
    "ကြပ်ကြပ်တင်းတင်း",
    "ကြပ်ကြပ်တည်းတည်း",
    "ကြယ်မြင်လမြင်",
    "ကြွကြွရွရွ",
    "ကြွစောင်းစောင်း",
    "ကြွပ်ဆတ်ဆတ်",
    "ကြွားကြွားဝင့်ဝင့်",
    "ကြိတိကြောင်တောင်",
    "ကြိတ်နယ်",
    "ကြိတ်မှိတ်",
    "ကြိမ်ဖန်များစွာ",
    "ကြို",
    "ကြိုးကြားကြိုးကြား",
    "ကြိုးကြိုးကုတ်ကုတ်",
    "ကြိုးစားပမ်းစား",
    "ကြိုတင်",
    "ကြီးစဉ်ငယ်လိုက်",
    "ကြီးတောင့်ကြီးမား",
    "ကြီးနိုင်ငယ်ညှဉ်း",
    "ကြောက်ကြောက်ရွံ့ရွံ့",
    "ကြောက်ခမန်းလိလိ",
    "ကြောက်ဆုတ်ကြောက်ဆုတ်",
    "ကြောက်အားလန့်အား",
    "ကြောင်းကြောင်း",
    "ကြောင်စီစီ",
    "ကြောင်တက်တက်",
    "ကြောင်တောင်တောင်",
    "ကြောင်လက်သည်းဝှက်",
    "ကလက်တက်တက်",
    "ကလန်ကဆန်",
    "ကလိန်းကလက်",
    "ကလေကလွင့်",
    "ကလေးကလား",
    "ကွက်",
    "ကွက်ကျား",
    "ကွက်ကျော်",
    "ကွက်ကွက်ကွင်းကွင်း",
    "ကွက်တိကွက်ကျား",
    "ကွယ်တမေရ",
    "ကွေ့လည်ကြောင်ပတ်",
    "ကွဲကွဲပြားပြား",
    "ကသီကရီ",
    "ကသီလင်တ",
    "ကသုတ်ကရက်",
    "ကံသေကံမ",
    "ကသောကမျော",
    "ကသောင်းကနင်း",
    "ကံအားလျော်စွာ",
    "ကာယကံမြောက်",
    "ကားရား",
    "ကိန်းကြီးခန်းကြီး",
    "ကိန်းသေ",
    "ကိန်းသေပေါက်",
    "ကိုယ်စား",
    "ကိုယ်တိုင်",
    "ကိုယ်တိုင်ကိုယ်ကျ",
    "ကိုယ်တိုင်ကိုယ်ကြပ်",
    "ကိုယ်ထိလက်ရောက်",
    "ကိုယ်ထူး",
    "ကိုယ်ထူးကိုယ်ချွန်",
    "ကိုယ်ထူကိုယ်ထ",
    "ကိုယ်ဖိရင်ဖိ",
    "ကိုယ့်ဘာသာ",
    "ကိုယ်ရောစိတ်ပါ",
    "ကိုယ်လွတ်လက်လွတ်",
    "ကိုးရိုးကားရား",
    "ကိုးလိုးကန့်လန့်",
    "ကုတ်ကတ်",
    "ကုတ်ကုတ်ကတ်ကတ်",
    "ကုတ်ကုတ်ကျစ်ကျစ်",
    "ကုန်း",
    "ကုန်ကုန်",
    "ကုန်စင်အောင်",
    "ကုပ်ကုပ်ရုပ်ရုပ်",
    "ကုပ်ချောင်းချောင်း",
    "ကုလားသေကုလားမော",
    "ကူးချည်သန်းချည်",
    "ကူသယ်ခေါက်သယ်",
    "ကော့ကော်ကံကား",
    "ကောက်ကာငင်ကာ",
    "ကောက်ကောက်ပါ",
    "ကောင်းကောင်း",
    "ကောင်းကောင်းကန်းကန်း",
    "ကော့လပ်ကော့လပ်",
    "ခံ",
    "ခခယယ",
    "ခင်ခင်မွတ်မွတ်",
    "ခဏခဏ",
    "ခဏချင်း",
    "ခဏတဖြုတ်",
    "ခနိုးခနဲ့",
    "ခနော်ခနဲ့",
    "ခနော်နီခနော်နဲ့",
    "ခနဲ့တဲ့တဲ့",
    "ခန်းလုံးပြည့်",
    "ခပ်တန်းတန်း",
    "ခပ်သွတ်",
    "ခမ်းကြီးနားကြီး",
    "ခယဝယ",
    "ချက်ကျလက်ကျ",
    "ချက်ခနဲ",
    "ချက်ချက်",
    "ချက်ချင်း",
    "ချက်ချင်းလက်ငင်း",
    "ချက်စေ့လက်စေ့",
    "ချက်တစ်ဖြုတ်",
    "ချက်ရိုင်",
    "ချက်လှည့်ခံ",
    "ချက်သိလက်သိ",
    "ချစ်ချစ်တောက်",
    "ချစ်စနိုး",
    "ချဉ်ချဉ်တူးတူး",
    "ချည့်ချည့်ပါးပါး",
    "ချပ်ချပ်ရပ်ရပ်",
    "ချမ်းချမ်းစီးစီး",
    "ချွံချွံ",
    "ချွံချွံရက်ရက်",
    "ချွေးကျအောင်",
    "ချွေးတဒီးဒီး",
    "ချွေးတပြိုက်ပြိုက်",
    "ချွေးတလုံးလုံးနှင့်",
    "ချိုးချိုးဖဲ့ဖဲ့",
    "ချောက်ချီးချောက်ချက်",
    "ချောချောမောမော",
    "ချဲ့ချဲ့",
    "ခရီးမတ်တတ်",
    "ခရီးရောက်မဆိုက်",
    "ခရီးသွားဟန်လွှဲ",
    "ခရေစေ့တွင်းကျ",
    "ခြစ်ခြစ်ကုတ်ကုတ်",
    "ခြစ်ခြစ်ခြုတ်ခြုတ်",
    "ခြိမ့်ခြိမ့်",
    "ခြိမ့်ခြိမ့်သဲ",
    "ခြုံ",
    "ခြုံငုံ",
    "ခြုတ်ခြုတ်",
    "ခြေကျင်",
    "ခြေကုန်",
    "ခြေချော်လက်ချော်",
    "ခြေခြေမြစ်မြစ်",
    "ခြေဆုံးခေါင်းဆုံး",
    "ခြေညောင်းလက်ဆန့်",
    "ခြေတစ်ပေါင်ကျိုး",
    "ခြေနိုင်လက်နိုင်",
    "ခြေပစ်လက်ပစ်",
    "ခြေမွေးမီးမလောင်လက်မွေးမီးမလောင်",
    "ခြေလျင်",
    "ခြေဦးတည့်ရာ",
    "ခွ",
    "ခွက်ခြင်",
    "ခွက်ခွက်လန်",
    "ခွင်လုံးကျွတ်",
    "ခွတီးခွတိုက်",
    "ခွန်စိုက်အားစိုက်",
    "ခွေးစားဝက်စား",
    "ခွေးတိုးဝက်ဝင်",
    "ခါတိုင်း",
    "ခါတိုင်းလို",
    "ခါတော်မီ",
    "ခါလည်ခါကျူး",
    "ခိုးကြောင်ခိုးဝှက်",
    "ခုတင်က",
    "ခုတင်ခု",
    "ခုံတမင်",
    "ခုထက်ထိ",
    "ခုနစ်စဉ်တိုက်",
    "ခုနစ်ရက်ခုနစ်လီ",
    "ခုနေ",
    "ခုန်ကျိခုန်ကျော်",
    "ခုန်ဆွခုန်ဆွ",
    "ခေတ္တ",
    "ခေါက်ခနဲ",
    "ခေါက်တုံ့ခေါက်ပြန်",
    "ခေါက်ရက်",
    "ခေါင်းငိုက်စိုက်နှင့်",
    "ခေါင်းတည်",
    "ခေါ်",
    "ခေါ်ခေါ်ပြောပြော",
    "ခဲရာခဲဆစ်",
    "ဂဃနဏ",
    "ဂျစ်ကန်ကန်",
    "ဂရုတစိုက်",
    "ငပ်ငါး",
    "ငမ်းငမ်းတက်",
    "ငယ်စဉ်ကြီးလိုက်",
    "ငြိုးငြိုးငြိမ့်ငြိမ့်",
    "ငြီးစီစီ",
    "ငြီးနောက်နောက်",
    "ငွားငွားစွင့်စွင့်",
    "ငွေ့ငွေ့",
    "ငါးပိသိပ်ငါးချဉ်သိပ်",
    "ငါးဖယ်ပြန်",
    "ငါ့မင်းငါ့ချင်း",
    "ငါးရံ့ပြာလူး",
    "ငိုက်စိုက်",
    "ငိုးတိုးငေါက်တောက်",
    "ငုံ့စုံပစ်",
    "ငုံးတိတိ",
    "ငုတ်တုတ်",
    "ငုတ်လုတ်",
    "ငူတူတူ",
    "ငေါက်ဆတ်ဆတ်",
    "ငေါက်တောက်",
    "ငေါက်လောက်",
    "စကားစပ်၍",
    "စကားမစပ်",
    "စကားရောဖောရော",
    "စက်စက်",
    "စက်လက်",
    "စခန်းကုန်လမ်းကုန်",
    "စင်စင်",
    "စင်စစ်",
    "စင်းလျင်း",
    "စစ်စစ်ပေါက်ပေါက်",
    "စစ်စီး",
    "စစ်ဦးဘီလူးပါ",
    "စဉ့်ကွင်း",
    "စဉ်းငယ်",
    "စဉ်းစဉ်းစားစား",
    "စဉ်တိုက်",
    "စည်းကျဝါးကျ",
    "စည့်စည့်",
    "စည်းမဲ့ကမ်းမဲ့",
    "စည်းလွတ်ဝါးလွတ်",
    "စနစ်တကျ",
    "စနိုးစနောင့်",
    "စနောင်စနင်",
    "စနောင့်စနင်း",
    "စန့်စန့်ရန့်ရန့်",
    "စပါးရောဖွဲရော",
    "စပ်စပ်",
    "စပ်ဖြဲဖြဲ",
    "စပ်ရှားရှား",
    "စပ်ရှိမ်းရှိမ်း",
    "စပ်လျဉ်း၍",
    "စမ်းတဝါးဝါး",
    "စရိတ်ငြိမ်း",
    "စရောစလိုက်",
    "စလွယ်သိုင်း",
    "စလိုစလာ",
    "စလုံးစခု",
    "စွတ်",
    "စွတ်ကယ်စွတ်ကယ်",
    "စွတ်စွတ်ရွတ်ရွတ်",
    "စွပ်စွပ်ရွပ်ရွပ်",
    "စွမ်းစွမ်းတမံ",
    "စွာကျယ်စွာကျယ်",
    "စွာလောင်စွာလောင်",
    "စွေ့ခနဲ",
    "စွေ့စွေ့",
    "စိစိညက်ညက်",
    "စိစိမွမွ",
    "စိတ်ကြိုက်",
    "စိတ်ချလက်ချ",
    "စိတ်ဆိုးမာန်ဆိုး",
    "စိတ်တိုင်းကျ",
    "စိတ်တူကိုယ်မျှ",
    "စိတ်တူသဘောတူ",
    "စိတ်နောက်ကိုယ်ပါ",
    "စိတ်ပျက်လက်ပျက်",
    "စိတ်ပြေလက်ပျောက်",
    "စိတ်ပါလက်ပါ",
    "စိတ်မြန်လက်မြန်",
    "စိတ်ရှည်လက်ရှည်",
    "စိတ်ရှိတိုင်း",
    "စိတ်ရှိလက်ရှိ",
    "စိတ်ရောကိုယ်ပါ",
    "စိတ်လိုက်မာန်ပါ",
    "စိတ်လိုလက်ရ",
    "စိတ်အေးလက်အေး",
    "စိမ်းဆတ်ဆတ်",
    "စိမ်ပြေနပြေ",
    "စိုက်စိုက်စိုက်စိုက်",
    "စိုက်စိုက်မတ်မတ်",
    "စိုက်လိုက်မတ်တတ်",
    "စိုစိစိ",
    "စို့စို့ပို့ပို့",
    "စိုးရိမ်တကြီး",
    "စီကာပတ်ကုံး",
    "စီစီညံညံ",
    "စီတန်း",
    "စီးပွားဖြစ်",
    "စီရရီ",
    "စုတ်စုတ်လန်",
    "စုပြုံ",
    "စုပ်စမြုပ်စ",
    "စုပ်စုပ်",
    "စုံရေမက်ရေ",
    "စုံရေမျက်ပြဲ",
    "စူးစား",
    "စူးစူး",
    "စူးစူးရွားရွား",
    "စေ့စေ့ပေါက်ပေါက်",
    "စောင်း",
    "စောင်းကန်းစောင်းကန်း",
    "စောင်းပါးရိပ်ခြည်",
    "စောစော",
    "စောစောစီးစီး",
    "စော်ကားမော်ကား",
    "ဆကဲ",
    "ဆက်",
    "ဆက်ဆက်",
    "ဆက်တိုက်",
    "ဆက်လက်",
    "ဆင့်",
    "ဆင်ကန်းတောတိုး",
    "ဆင့်ကဲဆင့်ကဲ",
    "ဆင်းတောင့်ဆင်းရဲ",
    "ဆတက်ထမ်းပိုး",
    "ဆတ်ခနဲ",
    "ဆတ်ဆတ်",
    "ဆတ်ဆတ်ကြဲ",
    "ဆတ်တငံ့ငံ့",
    "ဆတ်တောက်ဆတ်တောက်",
    "ဆန်ကောဝိုင်း",
    "ဆန့်ငင်ဆန့်ငင်",
    "ဆယ်ခါတစ်ခါ",
    "ဆယ့်နှစ်ရာသီ",
    "ဆယ်ရေးတစ်ရေးကိုးရေးတစ်ရာ",
    "ဆွဆွ",
    "ဆွဲဆွဲငင်ငင်",
    "ဆိုက်ဆိုက်မြိုက်မြိုက်",
    "ဆိုးခနဲဆတ်ခနဲ",
    "ဆိုင်းမဆင့်ဗုံမဆင့်",
    "ဆိုးဆိုးဆတ်ဆတ်",
    "ဆိုးတူကောင်းဖက်",
    "ဆီး",
    "ဆုံးခန်းတိုင်အောင်",
    "ဆုတ်ကန်ဆုတ်ကန်",
    "ဆူကြုံနိမ့်မြင့်မရွေး",
    "ဆူးဆူးရားရား",
    "ဆူလွယ်နပ်လွယ်",
    "ဆူလှယ်",
    "ဆေးသေပေါက်",
    "ဆောက်တည်ရာမရ",
    "ဆောင့်ကြွားကြွား",
    "ဆောင့်ကြီးအောင့်ကြီး",
    "ဆောတလျင်",
    "ဆောလျင်",
    "ဆောလျင်စွာ",
    "ဇက်ကုန်",
    "ဇက်ရဲလက်ရဲ",
    "ဇယ",
    "ဇယော်ဇယ",
    "ဇယ်စက်သလို",
    "ဇဝေဇဝက်",
    "ဇဝေဇဝါ",
    "ဇွတ်",
    "ဇွတ်တရွတ်",
    "ဇွတ်တိဇွတ်ထိုး",
    "ဇောက်ချ",
    "ဇောက်တိဇောက်ထိုး",
    "ဇောက်ထိုး",
    "ဇောက်ထိုးမိုးမျှော်",
    "ဇောင်းပေး",
    "ညကြီးမင်းကြီး",
    "ညံစာစာ",
    "ညတွင်းချင်း",
    "ညလုံးပေါက်",
    "ညှဉ်းဆိုးဆိုး",
    "ညှဉ်းသိုးသိုး",
    "ညာတာပါတေး",
    "ညိုးညိုးညံညံ",
    "ညိုးညိုးညိတ်ညိတ်",
    "ညီညာဖြဖြ",
    "ညီတူညာတူ",
    "ညီတူညီမျှ",
    "ညောင်ညည့်ညည့်",
    "ညောင်နာနာ",
    "တကယ်",
    "တကယ်တမ်း",
    "တကယ်လို့",
    "တကျည်ကျည်",
    "တကွ",
    "တကူးတက",
    "တကူးတကန့်",
    "တကဲကဲ",
    "တက်ကစီး",
    "တက်ကုန်လက်ကုန်",
    "တက်စေ့လက်စေ့",
    "တက်ညီလက်ညီ",
    "တက်တက်စင်",
    "တခြားစီ",
    "တံခါးမရှိဓားမရှိ",
    "တငွေ့ငွေ့",
    "တင်ကူး",
    "တင်းတင်း",
    "တင်းတင်းရင်းရင်း",
    "တင့်တောင့်တင့်တယ်",
    "တင်ပြည့်ကျပ်ပြည့်",
    "တင်းပြည့်ကျပ်ပြည့်",
    "တင်းလင်း",
    "တစွတ်စွတ်",
    "တစာစာ",
    "တစိမ့်စိမ့်",
    "တစီစီ",
    "တစီးတစောင်း",
    "တစီတလျဉ်",
    "တစူးစား",
    "တစေ",
    "တစေ့တစောင်း",
    "တစောင်း",
    "တစ်ကျံ့တည်း",
    "တစ်ကျိတ်တည်းတစ်ဉာဏ်တည်း",
    "တစ်ကြိုးတည်း",
    "တစ်ကိုယ်ကောင်း",
    "တစ်ချက်တည်း",
    "တစ်ချိုးတည်း",
    "တစ်ခါ",
    "တစ်ခါက",
    "တစ်ခါတစ်ခါ",
    "တစ်ခါတစ်ရံ",
    "တစ်ခါတည်း",
    "တစ်ခါတလေ",
    "တစ်ခေါက်တစ်ကျင်း",
    "တစ်ခဲနက်",
    "တစ်စတစ်စ",
    "တစ်စိတ်တစ်ဒေသ",
    "တစ်စိတ်တစ်ဝမ်းတည်း",
    "တစ်ဆက်တည်း",
    "တစ်ဆင့်",
    "တစ်ဇွတ်ထိုး",
    "တစ်တစ်ခွခွ",
    "တစ်တစ်ရစ်ရစ်",
    "တစ်တပ်တစ်အား",
    "တစ်တိတစ်တိ",
    "တစ်ထပ်တည်း",
    "တစ်ထိုင်တည်း",
    "တစ်နည်းတစ်ဖုံ",
    "တစ်နိုင်",
    "တစ်နေကုန်",
    "တစ်နေ့တခြား",
    "တစ်ပြန်စီး",
    "တစ်ပြိုင်နက်",
    "တစ်ပြုံကြီး",
    "တစ်ပြေးညီ",
    "တစ်ပြေးတည်း",
    "တစ်ပါတည်း",
    "တစ်ပိုင်းကြောင်",
    "တစ်ပုံစံတည်း",
    "တစ်ဖက်စီးနင်း",
    "တစ်ဖက်စောင်းနင်း",
    "တစ်ဖက်တစ်လမ်း",
    "တစ်ဖက်သတ်",
    "တစ်ဘီးလှိမ့်",
    "တစ်မျှော်တစ်ခေါ်",
    "တစ်မြုံတစ်မ",
    "တစ်မြုံတစ်သိုက်",
    "တစ်မုဟုတ်ချင်း",
    "တစ်ယောက်တစ်ပြန်",
    "တစ်ယောက်တစ်ပေါက်",
    "တစ်ယောက်တစ်လက်",
    "တစ်ယောက်တစ်လှည့်",
    "တစ်ယောက်တစ်လဲ",
    "တစ်ရံတစ်ဆစ်",
    "တစ်ရှိန်ထိုး",
    "တစ်ရှူးထိုး",
    "တစ်လက်စတည်း",
    "တစ်လစ်",
    "တစ်လုံးတစ်ခဲ",
    "တစ်လုံးတစ်ဝတည်း",
    "တစ်လောက",
    "တစ်ဝက်တစ်ပျက်",
    "တစ်သက်",
    "တစ်သက်နှင့်တစ်ကိုယ်",
    "တစ်သမတ်တည်း",
    "တစ်သဝေမတိမ်း",
    "တစ်သားတည်း",
    "တစ်သိုက်တစ်ဝန်း",
    "တစ်သီကြီး",
    "တစ်ဟုန်ထိုး",
    "တစ်အား",
    "တစ်အောင့်တစ်နား",
    "တဇောက်ကန်း",
    "တည်တည်ကြည်ကြည်",
    "တည်တည်ပပ",
    "တည်းလည်း",
    "တံ့တံ့",
    "တံ့တံ့စားစား",
    "တတန်တက",
    "တတွတ်တွတ်",
    "တတောက်ပတ်ပတ်",
    "တတ်တိုင်း",
    "တတ်အားသရွေ့",
    "တထစ်ချ",
    "တထေရာတည်း",
    "တထေဝတည်း",
    "တထောင်းထောင်း",
    "တန",
    "တနုံ့နုံ့",
    "တန်းတန်းမတ်မတ်",
    "တန်းတူရည်တူ",
    "တန်းလန်း",
    "တပြုံ့ဖြည်းဖြည်း",
    "တပိတပိုင်း",
    "တပိုတပါး",
    "တပ်ကြပ်",
    "တပ်တပ်အပ်အပ်",
    "တပ်အပ်",
    "တပ်အပ်သေချာ",
    "တပ်ဦးဘီလူးပါ",
    "တဖျင့်တပါး",
    "တဖျဉ်းဖျဉ်း",
    "တဖြုတ်ဖြုတ်",
    "တဖြူးဖြူး",
    "တမင်",
    "တမင်တကာ",
    "တမင်သက်သက်",
    "တများများ",
    "တမြမြ",
    "တမာ",
    "တမေ့တမြော",
    "တမ်းတမ်းစွဲ",
    "တယောင်တဆောင်",
    "တယ်",
    "တျင်းတျင်း",
    "တရကြမ်း",
    "တရင်းတနှီး",
    "တရစပ်",
    "တရတွန်း",
    "တရထည်",
    "တရနှံ့",
    "တရရ",
    "တရွတ်တသီ",
    "တရဟော",
    "တရှောင်ရှောင်",
    "တရားလက်လွှတ်",
    "တရားလွန်",
    "တရားသဖြင့်",
    "တရားသေ",
    "တရိပ်ရိပ်",
    "တရိရိ",
    "တရုန်းရုန်း",
    "တလန်းကြား",
    "တလွဲ",
    "တလှပ်လှပ်",
    "တလှောင်းလှောင်း",
    "တလုံလဲလဲ",
    "တဝ",
    "တဝဲလည်လည်",
    "တွင်တွင်",
    "တွန်း",
    "တွန်းတွန်းထိုးထိုး",
    "တွေဝေ",
    "တွဲလျား",
    "တွဲလောင်း",
    "တွဲလဲ",
    "တသက်သက်",
    "တသွင်သွင်",
    "တသွတ်သွတ်",
    "တသီတတန်းကြီး",
    "တသုန်သုန်",
    "တဟုန်းဟုန်း",
    "တအိအိ",
    "တအုံနွေးနွေး",
    "တာတေလံ",
    "တာဝန်မဲ့",
    "တိတိပပ",
    "တိတိရိရိ",
    "တိတိလင်းလင်း",
    "တိတ်တခိုး",
    "တိတ်တဆိတ်",
    "တိတ်တိတ်ပုန်း",
    "တို့ကနန်းဆိတ်ကနန်း",
    "တို့ကာပင့်ကာ",
    "တိုစိတိုစိ",
    "တိုးတိုးကျိတ်ကျိတ်",
    "တိုးတိုးတိတ်တိတ်",
    "တိုတိုတုတ်တုတ်",
    "တိုတိုတောင်းတောင်း",
    "တိုးတိုးသက်သာ",
    "တိုနံ့နံ့",
    "တိုရေရှားရေ",
    "တိုးလျှို",
    "တိုးလျှိုပေါက်",
    "တိုးလိုးတန်းလန်း",
    "တိုးလိုးတွဲလောင်း",
    "တုံးတိ",
    "တုံးတိတိ",
    "တုံးတိုက်တိုက်ကမ်းတိုက်တိုက်",
    "တုတ်တပြက်ဓားတပြက်",
    "တုတ်တုတ်",
    "တုံ့နှေးတုံ့နှေး",
    "တုန်တုန်ယင်ယင်",
    "တုန်တုန်ရီရီ",
    "တုံ့ပယ်တုံ့ပယ်",
    "တုံးပေကတ်သတ်",
    "တုံးပေသားရေနား",
    "တုံးလုံး",
    "တုံးလုံးပက်လက်",
    "တူးတည်",
    "တူးတူးခါးခါး",
    "တူတူတန်တန်",
    "တူရူ",
    "တေ့တေ့ဆိုင်ဆိုင်",
    "တောက်တပို",
    "တောက်တဲ့ကပ်ကပ်",
    "တောက်ပတ်",
    "တောက်လျှောက်",
    "တောင်စဉ်ရေမရ",
    "တောင်တောင်ဤဤ",
    "တောင်ပုံရာပုံ",
    "တောင်မကျမြောက်မကျ",
    "တောင်ရောက်မြောက်ရောက်",
    "တော့တီးတော့တ",
    "တောရမ်းပယ်ဖွဲ့",
    "တောလိုက်အုံပါ",
    "တော်ကာလျော်ကာ",
    "တော်စွလျော်စွ",
    "တော်တော်",
    "တော်တော်တန်တန်",
    "တော်ရိလျော်ရိ",
    "တော်ရုံတန်ရုံ",
    "တော်အောင်လျော်အောင်",
    "တဲ့တိုး",
    "တဲတဲ",
    "ထကားရားထိုင်ကားရားနှင့်",
    "ထက်ကြပ်",
    "ထက်ကြပ်မကွာ",
    "ထက်ချည်း",
    "ထက်ခြမ်း",
    "ထက်ပိုင်း",
    "ထက်ရုံ",
    "ထက်လောင့်ထက်လဲ",
    "ထက်ဝက်",
    "ထက်ဝယ်ဖွဲ့ခွေ",
    "ထစ်ခနဲ",
    "ထစ်ထစ်",
    "ထည်ထည်ဝါဝါ",
    "ထည်လဲ",
    "ထပ်",
    "ထပ်ကာတလဲလဲ",
    "ထပ်ကာထပ်ကာ",
    "ထပ်ဆင့်",
    "ထပ်တလဲလဲ",
    "ထပ်တူ",
    "ထပ်တူထပ်မျှ",
    "ထပ်မံ",
    "ထပ်မနား",
    "ထပ်လောင်း",
    "ထမင်းစားရေးသောက်",
    "ထမင်းပွဲရှေ့ရောက်",
    "ထမင်းရည်ချောင်းစီး",
    "ထမ်းပိုးထမ်း",
    "ထွေထွေထူးထူး",
    "ထွေထွေလည်လည်",
    "ထွေးရောယှက်တင်",
    "ထွေးလားလုံးလား",
    "ထွေလီကာလီ",
    "ထွေးလုံးရစ်ပတ်",
    "ထာဝစဉ်",
    "ထာဝရ",
    "ထိကပါးရိကပါး",
    "ထိတ်ထိတ်ပျာပျာ",
    "ထိပါး",
    "ထိပ်တိုက်",
    "ထိုက်ထိုက်တန်တန်",
    "ထိုက်သည့်အားလျော်စွာ",
    "ထိုးထွင်း",
    "ထိုးထိုးထောင်ထောင်",
    "ထိုမျှလောက်",
    "ထီးတည်း",
    "ထီးထီးကြီး",
    "ထီးထီးမားမား",
    "ထုံတေတေ",
    "ထုတ်ချင်းခပ်",
    "ထုတ်ချင်းပေါက်",
    "ထုတ်ချောက်",
    "ထုံ့ပိုင်းထုံ့ပိုင်း",
    "ထုံပေပေ",
    "ထုံးမီးစံမျှ",
    "ထူထူထောင်ထောင်",
    "ထော့ကျိုးထော့ကျိုး",
    "ထောင့်တန်း",
    "ထောင်ပုံရာပုံ",
    "ထော့နင်းထော့နင်း",
    "ထော့နဲ့ထော့နဲ့",
    "ထော်လော်ကန့်လန့်",
    "ဒက်ခနဲ",
    "ဒက်ထိ",
    "ဒဏ်သေ",
    "ဒယဉ့်တိုက်",
    "ဒယဉ့်သီ",
    "ဒယိမ်းဒယိုင်",
    "ဒယီးဒယိုင်",
    "ဒရောမျောပါး",
    "ဒရောသောပါး",
    "ဒလဟာ",
    "ဒလဟော",
    "ဒွယံဒွယံ",
    "ဒိဋ္ဌ",
    "ဒိဋ္ဌဓမ္မ",
    "ဒိုးခနဲဒက်ခနဲ",
    "ဒိုးခနဲဒေါက်ခနဲ",
    "ဒိုင်ခံ",
    "ဒိုးတူပေါင်ဖက်",
    "ဒိုးဒိုးဒေါက်ဒေါက်",
    "ဒီးဒီး",
    "ဒုတ်ဒုတ်ထိ",
    "ဒုနဲ့ဒေး",
    "ဒူးထောင်ပေါင်ကား",
    "ဒေါကြီးမောကြီး",
    "ဒေါက်ခနဲ",
    "ဒေါက်ဒေါက်ကြဲ",
    "ဒေါင်ကျကျပြားကျကျ",
    "ဒေါင်းတင်မောင်းတင်",
    "ဒေါင်းတည်မောင်းတည်",
    "ဒေါင်းတလူမောင်းတလူ",
    "ဒေါင့်သိုး",
    "ဓမ္မာသောက",
    "ဓားလွယ်ခုတ်",
    "နက်နက်နဲနဲ",
    "နခေါ်နချည်",
    "နင်း",
    "နင်းကန်",
    "နင်ပဲငဆ",
    "နင်လားငါလား",
    "နည်းနည်းကျဉ်းကျဉ်း",
    "နည်းနည်းချင်း",
    "နည်းနည်းစီ",
    "နည်းနည်းနောနော",
    "နည်းများမဆို",
    "နည်းမှန်လမ်းမှန်",
    "နတ်ကျသလို",
    "နံပါတ်ကုန်အောင်",
    "နမူးနထိုင်း",
    "နမူးနထူး",
    "နမော်နမဲ့",
    "နွားငတ်ရေကျ",
    "နွားရူးရှူးထိုး",
    "နွားသိုးကြိုးပြတ်",
    "နွေးနွေးထွေးထွေး",
    "နသားပါယား",
    "နှင်နှင်",
    "နှစ်ကိုယ့်တစ်စိတ်",
    "နှစ်ချင်းပေါက်",
    "နှစ်နှစ်ကာကာ",
    "နှစ်နှစ်ခြိုက်ခြိုက်",
    "နှစ်ရှည်လများ",
    "နှစ်ရှောင်နှစ်ရှား",
    "နှစ်လည်ခါကျူး",
    "နှစ်လုံးပေါက်",
    "နှိုက်နှိုက်ချွတ်ချွတ်",
    "နှိုက်နှိုက်နှဲနှဲ",
    "နှုတ်ငုံ",
    "နှုတ်ပူလက်ကြမ်း",
    "နာနာ",
    "နားနားနေနေ",
    "နားပင်းကိုးကန်း",
    "နားယောင်ပက်ကား",
    "နားယောင်ပါးယောင်",
    "နားလှည့်ပါးလှည့်",
    "နားဝေတိမ်တောင်",
    "နားအေးပါးအေး",
    "နိစ္စဓူဝ",
    "နိယံ",
    "နိုင်ချင်း",
    "နိုင်းချင်း",
    "နိုင်ငံခြား",
    "နိုင်ထက်စီးနင်း",
    "နိုင်နိုင်",
    "နိုင်လိုမင်းထက်",
    "နိုးနိုးနန့်နန့်",
    "နီးနီးနားနား",
    "နေကုန်နေခန်း",
    "နေကောင်းထိုင်သာ",
    "နေ့ချင်း",
    "နေ့ချင်းညချင်း",
    "နေ့ချင်းပြန်",
    "နေ့စဉ်",
    "နေ့စဉ်ရက်ဆက်",
    "နေထားတကျ",
    "နေ့နေ့ညည",
    "နေမထိထိုင်မထိ",
    "နေ့ရှည်ရက်များ",
    "နေ့ရှည်လများ",
    "နေရာတကျ",
    "နောက်တီးနောက်တောက်",
    "နောက်ထပ်",
    "နောက်နောက်က",
    "နောက်နောင်",
    "နောက်ပြန်",
    "နောက်မှ",
    "ပက်ခနဲ",
    "ပက်ပင်း",
    "ပက်ပါ",
    "ပက်လက်",
    "ပင်ကို",
    "ပင်ထွက်",
    "ပင်လုံးကျွတ်",
    "ပစိပစပ်",
    "ပစ္စယလက်ခတ်",
    "ပစ္စုဒ္ဓေရ",
    "ပစ်စလက်ခတ်",
    "ပစ်တောင်းဆန်ခါ",
    "ပစ်ပစ်ခါခါ",
    "ပတုန်ပလဲ့",
    "ပတူပယင်",
    "ပတေပတာ",
    "ပတောက်ပရစ်",
    "ပတ်ချွဲနပ်ချွဲ",
    "ပတ်စာခွာဖျာသိမ်း",
    "ပတ်ပတ်နပ်နပ်",
    "ပတ်ပတ်လည်",
    "ပတ်မလုံးစုံ",
    "ပမာမခန့်",
    "ပယ်ပယ်နယ်နယ်",
    "ပျင်းရိပျင်းတွဲ",
    "ပျစ်ဆွဲ",
    "ပျစ်ထူ",
    "ပျစ်ပျစ်ညစ်ညစ်",
    "ပျစ်ပျစ်နှစ်နှစ်",
    "ပျံတံတံနန့်တန့်တန့်",
    "ပျပျ",
    "ပျမ်းမျှ",
    "ပျာကလတ်",
    "ပျာကသီ",
    "ပျားစားလက်ဆေး",
    "ပျာပျာသလဲ",
    "ပျာယီးပျာယာ",
    "ပျူပျူငှာငှာ",
    "ပရမ်းပတာ",
    "ပြက်ကယ်ပြက်ကယ်",
    "ပြက်ချော်ချော်",
    "ပြက်တီးပြက်ချော်",
    "ပြက်ပြက်",
    "ပြက်ပြက်ထင်ထင်",
    "ပြင်ပြင်",
    "ပြင်းပြင်းထန်ထန်",
    "ပြင်းပြင်းပြပြ",
    "ပြည်တည်တည်",
    "ပြည်လုံးကျွတ်",
    "ပြတ်တောက်ပြတ်တောက်",
    "ပြတ်တောင်းပြတ်တောင်း",
    "ပြတ်ပြတ်",
    "ပြတ်ပြတ်သတ်သတ်",
    "ပြန်ပြောင်း",
    "ပြန်လည်",
    "ပြန်လှန်",
    "ပြွတ်သိုက်",
    "ပြားပြားဝပ်",
    "ပြိုက်ခနဲ",
    "ပြိုက်ပြိုက်",
    "ပြိုင်တူ",
    "ပြိုင်းပြိုင်း",
    "ပြိုင်းရရိုင်း",
    "ပြိုးပြိုးပြက်ပြက်",
    "ပြိုးပြိုးပြောက်ပြောက်",
    "ပြိုးပြိုးပြောင်ပြောင်",
    "ပြီးကပစ်",
    "ပြီးစလွယ်",
    "ပြီးပြီးပျောက်ပျောက်",
    "ပြုံးစိစိ",
    "ပြုတ်တု",
    "ပြုပ်ရှပ်ရှပ်",
    "ပြုံးဖြဲဖြဲ",
    "ပြူးကလူးပျာကလာ",
    "ပြူတစ်ပြူတစ်",
    "ပြူးတူးကြောင်တောင်",
    "ပြေရာပြေကြောင်း",
    "ပြောက်ကျားပြောက်ကျား",
    "ပြောက်ထောက်",
    "ပြောင်ချော်ချော်",
    "ပြောင်စပ်စပ်",
    "ပြောင်းပြန်",
    "ပြောင်ပြောင်",
    "ပြောင်ပြောင်တင်းတင်း",
    "ပြောင်ပြောင်ရောင်ရောင်",
    "ပြောင်ဖြဲဖြဲ",
    "ပြောင်ရွှတ်ရွှတ်",
    "ပြောပြောဆိုဆို",
    "ပြောရင်းဆိုရင်း",
    "ပြဲပြဲစင်",
    "ပလိမ်းပကျံ",
    "ပလီပလာ",
    "ပလုတ်ပလောင်း",
    "ပလူးပလဲ",
    "ပလေပစာ",
    "ပလဲ့ပတင်",
    "ပွတ်ကာသီကာ",
    "ပွတ်သီးပွတ်သပ်",
    "ပွန်းပွန်းတီးတီး",
    "ပွဲချင်းပြီး",
    "ပွဲငြိမ်း",
    "ပွဲပြီးမီးသေ",
    "ပါစင်အောင်",
    "ပါဏုပေတံ",
    "ပါးတေ့နားတေ့",
    "ပိတ်",
    "ပိတ်ပိတ်သား",
    "ပိန်းကျား",
    "ပိုင်စိုးပိုင်နင်း",
    "ပိုးစိုးပက်စက်",
    "ပိုးလိုးပက်လက်",
    "ပီပီ",
    "ပီပီပြင်ပြင်",
    "ပီပီသား",
    "ပုံကျပန်းကျ",
    "ပုဂ္ဂလဓိဋ္ဌာန်",
    "ပုံတိုက်",
    "ပုန်းခိုးကွယ်ခိုး",
    "ပုန်းလျှိုးကွယ်လျှိုး",
    "ပုံပျက်ပန်းပျက်",
    "ပုံမကျပန်းမကျ",
    "ပုလဲတစ်မူး",
    "ပုံသေကားကျ",
    "ပူညံပူညံ",
    "ပူပူနွေးနွေး",
    "ပူပူလောလော",
    "ပေကတ်ကတ်",
    "ပေကလတ်ပေကလတ်",
    "ပေါက်ကရ",
    "ပေါက်ပန်းစျေး",
    "ပေါက်ပေါက်ရှာရှာ",
    "ပေါက်လွှတ်ပဲစား",
    "ပေါက်သောက်",
    "ပေါင်တံထိုး",
    "ပေါ့ပြက်ပြက်",
    "ပေါ့ပေါ့ဆဆ",
    "ပေါ့ပေါ့တန်တန်",
    "ပေါ့ရွှတ်ရွှတ်",
    "ပေါလော",
    "ပေါ်ကြော့",
    "ပေါ်ပြူလာ",
    "ဖက်စပ်",
    "ဖက်ထစ်",
    "ဖက်လဲတကင်း",
    "ဖတ်တငံ့ငံ့",
    "ဖတ်လတ်ဖတ်လတ်",
    "ဖတ်သီဖတ်သီ",
    "ဖန်တစ်ရာတေ",
    "ဖန်တလီဖန်တလာ",
    "ဖန်တီဖန်တွတ်",
    "ဖျက်လိုဖျက်ဆီး",
    "ဖျင်ဖျင်",
    "ဖျစ်ညှစ်",
    "ဖျဉ်းဖျဉ်း",
    "ဖျတ်ခနဲ",
    "ဖျိုးဖျိုးဖျတ်ဖျတ်",
    "ဖရိုဖရဲ",
    "ဖြစ်ကတတ်ဆန်း",
    "ဖြစ်ချင်တော့",
    "ဖြစ်ခေါင့်ဖြစ်ခဲ",
    "ဖြစ်ဆန်း",
    "ဖြစ်ဆန်းကာ",
    "ဖြည်းညင်း",
    "ဖြည်းဖြည်း",
    "ဖြည်းဖြည်းချင်း",
    "ဖြည်းဖြည်းဆေးဆေး",
    "ဖြည်းဖြည်းနှေးနှေး",
    "ဖြည်းဖြည်းသာသာ",
    "ဖြန်းတော",
    "ဖြိုင်ဖြိုင်",
    "ဖြိုးဖြိုးဖြောက်ဖြောက်",
    "ဖြုတ်ခနဲ",
    "ဖြုတ်ခြည်း",
    "ဖြုန်းခနဲ",
    "ဖြူခါပြာခါ",
    "ဖြူဖပ်ဖြူရော်",
    "ဖြူးဖြူးဖြောင့်ဖြောင့်",
    "ဖြောက်ဖြောက်",
    "ဖြောဖြော",
    "ဖြော်ဖြော်",
    "ဖဝါးခြေထပ်",
    "ဖဝါးထက်ကြပ်",
    "ဖွ",
    "ဖွယ်ဖွယ်ရာရာ",
    "ဖွာဆန်ကြဲ",
    "ဖွာလန်ကြဲ",
    "ဖွာလောင်ဖွာလောင်",
    "ဖွဲ့ဖွဲ့နွဲ့နွဲ့",
    "ဖွဲမီးပမာ",
    "ဖားခုန်ဖားဆင်း",
    "ဖားစီးငါးစီး",
    "ဖားလျား",
    "ဖိ",
    "ဖိတ်တစ်ဝက်စဉ်တစ်ဝက်",
    "ဖိတ်ဖိတ်စဉ်စဉ်",
    "ဖိဖိစီးစီး",
    "ဖိမ့်ဖိမ့်တုန်",
    "ဖိုခုံလောက်ဆိုင်",
    "ဖိုးရိုးဖားရား",
    "ဖိုသီဖတ်သီ",
    "ဖီလာ",
    "ဖုတ်ပူမီးတိုက်",
    "ဖုတ်လှိုက်ဖုတ်လှိုက်",
    "ဖုန်ဖုန်",
    "ဖုန်ဖုန်ညက်ညက်",
    "ဖူးဖူးမှုတ်",
    "ဖောက်လှဲဖောက်ပြန်",
    "ဖောခြင်းသောခြင်း",
    "ဖောင်ဖောင်",
    "ဖောဖောသီသီ",
    "ဗယောက်ဗယက်",
    "ဗျစ်တောက်ဗျစ်တောက်",
    "ဗရချာ",
    "ဗရနှံ့",
    "ဗရပျစ်",
    "ဗရပြွတ်",
    "ဗရပွ",
    "ဗရပွေ",
    "ဗရွတ်ရွှတ်တ",
    "ဗရုတ်ဗရက်",
    "ဗရုတ်သုတ်ခ",
    "ဗရုန်းဗရင်း",
    "ဗရုန်းသုန်းကား",
    "ဗြားစီး",
    "ဗြုတ်စဗျင်းတောင်း",
    "ဗြုန်းချင်းဒိုင်းချင်း",
    "ဗြုန်းစားကြီး",
    "ဗြုန်းစားဗြင်းစား",
    "ဗြုန်းဗြင်းဆန်ခတ်",
    "ဗြုန်းဗြင်းနောင်ဗြင်း",
    "ဗြုန်းဗြုန်းဒိုင်းဒိုင်း",
    "ဗြောင်",
    "ဗလစ်ဗလစ်",
    "ဗလန်း",
    "ဗလုပ်ရှုပ်ထွေး",
    "ဗလုံးဗထွေး",
    "ဗလောင်းဗလဲ",
    "ဗိုင်းကောင်းကျောက်ဖိ",
    "ဗုံးပေါလအော",
    "ဘတစ်ပြန်ကျားတစ်ပြန်",
    "ဘယ်ကဲ့သို့ဘယ်ချမ်းသာ",
    "ဘယ်တော့",
    "ဘယ့်နှယ်",
    "ဘယ်ပြန်ညာပြန်",
    "ဘယ်လို",
    "ဘယ်လောက်",
    "ဘယ်သို့ဘယ်ညာ",
    "ဘွင်းဘွင်း",
    "ဘွင်းဘွင်းရှင်းရှင်း",
    "ဘွားခနဲ",
    "ဘာလိုလိုနှင့်",
    "ဘာသာ",
    "ဘာသာဘာဝ",
    "ဘာသာလဝါ",
    "ဘာသိဘာသာ",
    "ဘိုးစဉ်ဘောင်ဆက်",
    "ဘုမသိဘမသိ",
    "ဘူးလုံးနားမထွင်း",
    "ဘေးကင်းရန်ကင်း",
    "ဘေးကျပ်နံကျပ်",
    "ဘေးချင်းတိုက်",
    "ဘေးစောင်း",
    "ဘေးဆီးရန်ကာ",
    "ဘေးတိုက်",
    "ဘေးပေါက်",
    "ဘောက်ခနဲ",
    "ဘောက်ဆတ်ဆတ်",
    "ဘဲစားဘဲချေ",
    "မက",
    "မကြားကျိုးကျွန်",
    "မကြာခဏ",
    "မကြာမကြာ",
    "မကြာမတင်",
    "မကောင်းတတ်၍",
    "မကောင်းတရောင်း",
    "မကောင်းမကန်း",
    "မကောမက",
    "မခံချိမခံသာ",
    "မခန့်လေးစား",
    "မချင့်မရဲ",
    "မချွတ်",
    "မချိတင်ကဲ",
    "မချိတရိ",
    "မချိမဆံ့",
    "မချိသွားဖြဲ",
    "မချိုမချဉ်",
    "မခိုးခန့်တရန့်",
    "မခို့တရို့",
    "မခိုးမခန့်",
    "မခေါက်မရက်",
    "မခေါက်မအား",
    "မင်းတိုင်းကျေ",
    "မစို့မပို့",
    "မဆတ်တငံ့",
    "မဆံ့မပြဲ",
    "မဆံ့ရင်ကန်",
    "မဆံ့အင်တန်",
    "မဆိုင်းမတွ",
    "မဆီမဆိုင်",
    "မဆုတ်မဆိုင်း",
    "မဆုတ်မနစ်",
    "မဆူးမရဲ",
    "မည်",
    "မည်မည်ရရ",
    "မည်မည်ဝါးဝါး",
    "မည်သို့မည်ညာ",
    "မတင်မကျ",
    "မတတ်သာ",
    "မတန်တဆ",
    "မတန့်ရင်ကန်",
    "မတရား",
    "မတိမ်းမယိမ်း",
    "မတူတရူ",
    "မတောက်တခေါက်",
    "မတော်တဆ",
    "မတော်တရော်",
    "မတော်မတည့်",
    "မတော်မတရား",
    "မတ်တတ်",
    "မတ်မတ်",
    "မထွေးနိုင်မမျိုနိုင်",
    "မထွေးနိုင်မအန်နိုင်",
    "မထိတထိ",
    "မထီတရီ",
    "မထီမဲ့မြင်",
    "မထီလေးစား",
    "မထုံတက်သေး",
    "မနက်ပြန်ညပြန်",
    "မနည်း",
    "မနားတမ်း",
    "မနာလိုတိုရှည်",
    "မနိုင်မကန်",
    "မနီးမကမ်း",
    "မနီးယိုးစွဲ",
    "မပျက်မကွက်",
    "မပြတ်",
    "မပွင့်တပွင့်",
    "မပိုင်ဝက်မွေး",
    "မပီကလာပီကလာ",
    "မပေါ့မပါး",
    "မဖြစ်စလောက်",
    "မဖြစ်ညစ်ကျယ်",
    "မမြင်ကျိုးကျွန်",
    "မမြင်မကန်း",
    "မမှိတ်မသုန်",
    "မမာမချာ",
    "မမိုမရွား",
    "မမီမကမ်း",
    "မယိုးမယိမ်း",
    "မယုတ်မလွန်",
    "မယောင်မလည်",
    "မျက်ကလူးဆန်ပျာ",
    "မျက်ကလဲဆန်ပျာ",
    "မျက်စိတစ်ဆုံး",
    "မျက်စိအေးနားအေး",
    "မျက်နှာချင်းဆိုင်",
    "မျက်နှာပြောင်",
    "မျက်နှာလိုမျက်နှာရ",
    "မျက်မြင်ဒိဋ္ဌ",
    "မျက်မွေးတစ်ဆုံး",
    "မျက်ရည်စမ်းစမ်း",
    "မျက်ရည်နှင့်မျက်ခွက်",
    "မျက်ရည်လည်ရွဲ",
    "မျက်ဝါးထင်ထင်",
    "များမကြာမီ",
    "များများစားစား",
    "များလျား",
    "များသောအားဖြင့်",
    "မျောက်မျက်စဉ်းခတ်",
    "မျောက်မီးခဲကိုင်",
    "မျောက်သစ်ကိုင်းလွတ်",
    "မရပ်မနား",
    "မရမက",
    "မရမနေ",
    "မရွေး",
    "မရှုမလှ",
    "မရှူနိုင်မကယ်နိုင်",
    "မရှေးမနှောင်း",
    "မရိုမသေ",
    "မြက်မြက်",
    "မြက်မြက်စက်စက်",
    "မြင်းကောင်းခွာလိပ်",
    "မြင်မြင်ထင်ထင်",
    "မြွေမသေတုတ်မကျိုး",
    "မြွေလိမ်မြွေကောက်",
    "မြိန့်မြိန့်",
    "မြိန်ရေရှက်ရေ",
    "မြိုက်ခနဲ",
    "မြိုးမြိုးမြက်မြက်",
    "မြုန့်မြုန့်",
    "မြေကြီးလက်ခတ်မလွဲ",
    "မြေဝယ်မကျ",
    "မလည်မဝယ်",
    "မလွှဲမရှောင်သာ",
    "မလွဲတမ်း",
    "မလွဲမကင်းသာ",
    "မလှတမ",
    "မလိမ့်တပတ်",
    "မလိုမုန်းထား",
    "မလိုလဲလိုလဲ",
    "မလုံမလဲ",
    "မလေးမခန့်",
    "မဝံ့မရဲ",
    "မွေးဆိုးတောင်ညစ်",
    "မသကာ",
    "မသိကျိုးကျွန်",
    "မသိမသာ",
    "မသိလိုက်မသိဘာသာ",
    "မသိုးမသန့်",
    "မသေကောင်းမပျောက်ကောင်း",
    "မသေမရှင်",
    "မှတစ်ဆင့်",
    "မှတ်မှတ်ရရ",
    "မှန်တမ်း",
    "မှိတ်",
    "မှိုချိုးမျှစ်ချိုး",
    "မှုန်ကုပ်ကုပ်",
    "မှုန်တိမှုန်ပွား",
    "မှုန်မွှားမွှား",
    "မှုန်မှုန်မွှားမွှား",
    "မှုန်သိုးသိုး",
    "မှောက်ခုံ",
    "မှောက်လျက်",
    "မအိပ်မနေ",
    "မအီမလည်",
    "မအီမသာ",
    "မအူမလည်",
    "မာကျောကျော",
    "မာဆတ်ဆတ်",
    "မားမား",
    "မားမားမတ်မတ်",
    "မာရေကျောရေ",
    "မိကျောင်းကြည်းတင်",
    "မိးကုန်ယမ်းကုန်",
    "မိတိုင်ဖရောက်",
    "မိတိုင်ဖလဲ",
    "မိတ်ဆွေဖြစ်",
    "မိတ်ဖြစ်ဆွေဖြစ်",
    "မိန်းမလိုမိန်းမရ",
    "မိမွေးတိုင်းဖမွေးတိုင်း",
    "မိမိရရ",
    "မိလိုက်ဖပါ",
    "မိုက်ကန်းကန်း",
    "မိုးတိုးမတ်တတ်",
    "မိုးမဆုံးမြေမဆုံး",
    "မိုးမမြင်လေမမြင်",
    "မိုးလားကဲလား",
    "မီးခိုးကြွက်လျှောက်",
    "မီးခိုးတိတ်",
    "မီးခိုးမဆုံးမိုးမဆုံး",
    "မီးစတစ်ဖက်ရေမှုတ်တစ်ဖက်",
    "မီးစာကုန်ဆီခန်း",
    "မီးမသေရေမကြည်",
    "မီးမသေရေမနောက်",
    "မီးလောင်ရာလေပင့်",
    "မုချ",
    "မုန့်မုန့်ညက်ညက်",
    "မူးတင်းပဲတင်း",
    "မေတ္တာရိ",
    "မေးထူးခေါ်ပြော",
    "မေ့မေ့ပျောက်ပျောက်",
    "မဲမဲသဲသဲ",
    "ယက်ကန်ယက်ကန်",
    "ယခင်",
    "ယခင့်ယခင်",
    "ယခု",
    "ယခုတွင်",
    "ယခုန",
    "ယဉ့်သီ",
    "ယတိပြတ်",
    "ယထာဘူတကျကျ",
    "ယွန်းယွန်း",
    "ယာယီ",
    "ယိုင်တီးယိုင်တိုင်",
    "ယိုးစွဲ",
    "ယိုးတိုးယိုင်တိုင်",
    "ယိုးယံ",
    "ယိုးယား",
    "ယီးတီးယားတား",
    "ယီးတီးယိုင်တိုင်",
    "ယီးတီးယောင်တောင်",
    "ယုတ်စွအဆုံး",
    "ယူကျုံးမရ",
    "ယေဘုယျ",
    "ယောက်ယီးယောက်ယက်",
    "ယောင်ချာချာ",
    "ယောင်ခြောက်ဆယ်",
    "ယောင်တိယောင်ကန်း",
    "ယောင်တိယောင်ချာ",
    "ယောင်တိယောင်တောင်",
    "ယောင်နန",
    "ယောင်ယောင်",
    "ယောင်လည်လည်",
    "ယောင်ဝါးဝါး",
    "ယောင်အအ",
    "ယဲ့ယဲ့",
    "ရကစု",
    "ရက်ချန်",
    "ရက်ခြာ",
    "ရက်ခြား",
    "ရက်ဆက်",
    "ရက်ရက်",
    "ရက်ရှည်လများ",
    "ရင်ကွဲပက်လက်",
    "ရင်းစွဲ",
    "ရင်ဆိုင်",
    "ရင်တမမ",
    "ရင်ထုမနာ",
    "ရင်ပေါင်တန်း",
    "ရင်ဘတ်စည်တီး",
    "ရင်းရင်းနှီးနှီး",
    "ရင်သပ်ရှုမော",
    "ရင်အုပ်မကွာ",
    "ရစရာမရှိ",
    "ရစ်ဝဲရစ်ဝဲ",
    "ရစ်သီရစ်သီ",
    "ရည်တူ",
    "ရနိုး",
    "ရန်စွယ်နှင့်ငေါငေါ",
    "ရပ်သိရွာသိ",
    "ရံဖန်ရံခါ",
    "ရမ်းရမ်း",
    "ရမ်းလွေ့",
    "ရမ်းသန်း",
    "ရယ်ရယ်ဖတ်ဖတ်",
    "ရယ်ရွှန်းဖတ်ရွှန်း",
    "ရရစားစား",
    "ရွက်အုပ်သီး",
    "ရွစိရွစိ",
    "ရွတ်တိရွတ်ထိုး",
    "ရွတ်ရွတ်",
    "ရွပ်ရွပ်",
    "ရွပ်ရွပ်ချွံချွံ",
    "ရွရွ",
    "ရွှင်ရွှင်ပြုံးပြုံး",
    "ရွှတ်ခနဲ",
    "ရွှတ်နောက်နောက်",
    "ရွှန်းရွှန်းစားစား",
    "ရွှန်းရွှန်းဝေ",
    "ရွှေပိန်း",
    "ရွှေပေါ်မြတင်",
    "ရှက်ကိုးရှက်ကန်း",
    "ရှင်ရှင်",
    "ရှင်းရှင်း",
    "ရှန့်တန့်တန့်",
    "ရှပ်တိုက်",
    "ရှာရှာဖွေဖွေ",
    "ရှားရေပါးရေ",
    "ရှိခိုးဦးတင်",
    "ရှိတ်ခနဲ",
    "ရှိုက်ကြီးငင်ကြီး",
    "ရှိုက်ကြီးတငင်",
    "ရှိုးတိုးရှန့်တန့်",
    "ရှိုးရှား",
    "ရှုံ့ချည်နှပ်ချည်",
    "ရှုတင်းတင်း",
    "ရှုတည်တည်",
    "ရှုပ်ယှက်ခတ်",
    "ရှုပ်ရှုပ်ယှက်ယှက်",
    "ရှုသိုးသိုး",
    "ရှူးရှူးဒိုင်းဒိုင်း",
    "ရှူးရှူးရှားရှား",
    "ရှူးရှူးရှဲရှဲ",
    "ရှေ့ဆင့်နောက်ဆင့်",
    "ရှေ့တိုးနောက်ငင်",
    "ရှေ့တိုးနောက်ဆုတ်",
    "ရှေ့ထိုးနောက်ငင်",
    "ရှေ့နောက်",
    "ရှေ့မျက်နှာနောက်ထား",
    "ရှေးရှု",
    "ရှေးဦးစွာ",
    "ရှောင်တခင်",
    "ရှောင်းရှောင်း",
    "ရှောရှောရှူရှူ",
    "ရာနှုန်းပြည့်",
    "ရာရာသသ",
    "ရာသက်ပန်",
    "ရိပ်ကာသီကာ",
    "ရိပ်ခနဲ",
    "ရိပ်ဖမ်းသံဖမ်း",
    "ရိပ်ရိပ်",
    "ရိပ်ရိပ်ရိပ်ရိပ်",
    "ရိသဲ့သဲ့",
    "ရိုက်မောင်းပုတ်မောင်း",
    "ရိုင်ရိုင်",
    "ရိုးတိုးရိပ်တိပ်",
    "ရိုးမြေကျ",
    "ရိုးရိုး",
    "ရိုးရိုးတန်းတန်း",
    "ရိုးရိုးမှတ်မှတ်",
    "ရိုးရိုးရဲရဲ",
    "ရုတ်ခနဲ",
    "ရုတ်ခြည်း",
    "ရုတ်တရက်",
    "ရုတ်ရုတ်ရက်ရက်",
    "ရုတ်ရုတ်ရုတ်ရုတ်",
    "ရုတ်ရုတ်သဲသဲ",
    "ရုန်းရင်းဆန်ခတ်",
    "ရုန်းရုန်းရုန်းရုန်း",
    "ရုပ်ပျက်ဆင်းပျက်",
    "ရုရု",
    "ရူးကြောင်ကြောင်",
    "ရူးနှမ်းနှမ်း",
    "ရူးပေါပေါ",
    "ရူးရူးမိုက်မိုက်",
    "ရူးရူးမူးမူး",
    "ရေးကြီးခွင့်ကျယ်",
    "ရေးကြီးသုတ်ပျာ",
    "ရေကုန်",
    "ရေကုန်ရေခန်း",
    "ရေစပ်စပ်",
    "ရေစုန်",
    "ရေဆန်",
    "ရေဆုံးရေဖျား",
    "ရေးတေးတေး",
    "ရေရှည်",
    "ရေးရေး",
    "ရေရေလည်လည်",
    "ရေလာမြောင်းပေး",
    "ရေလိုက်ငါးလိုက်",
    "ရောက်မဆိုက်",
    "ရောင်ပြုသလွင်",
    "ရောယောင်",
    "ရဲရဲ",
    "ရဲရဲတောက်",
    "လက်ကား",
    "လက်ကုန်",
    "လက်ကုန်ဇက်ကုန်",
    "လက်ချည်းသက်သက်",
    "လက်ခုပ်လက်ဝါး",
    "လက်ခေါက်လက်ပြန်",
    "လက်ခေါက်လက်ဝါး",
    "လက်ငင်း",
    "လက်တစ်လုံးခြား",
    "လက်တန်း",
    "လက်ထပ်",
    "လက်ထိလက်ရောက်",
    "လက်ပြန်",
    "လက်ပွန်းတတီး",
    "လက်ပွေ့",
    "လက်ပူးလက်ကြပ်",
    "လက်ဖျစ်တစ်တွက်",
    "လက်မတင်",
    "လက်မြန်ခြေမြန်",
    "လက်မဲ့",
    "လက်ရည်တစ်ပြင်တည်း",
    "လက်ရောက်",
    "လက်ရောခြေပါ",
    "လက်ရဲဇက်ရဲ",
    "လက်လွတ်",
    "လက်လွတ်စပယ်",
    "လက်သိပ်ထိုး",
    "လက်ဦးဆုံး",
    "လင်ပြောသားပြော",
    "လည်တဆန့်ဆန့်",
    "လတ်တလော",
    "လတ်တလောချင်း",
    "လတ်လျားလတ်လျား",
    "လပေါ်သရေ",
    "လမ်းမတ်တတ်",
    "လမ်းမှန်ကမ်းမှန်",
    "လမ်းဦးတိုက်",
    "လျင်ခုပ်",
    "လျင်လျား",
    "လျစ်လျူ",
    "လျှပ်တစ်ပြက်",
    "လျှမ်းလျှမ်းတောက်",
    "လျှောက်",
    "လျှော့လျှော့ပေါ့ပေါ့",
    "လျားလျား",
    "လျောက်",
    "လျောက်လျား",
    "လျော့ရိလျော့ရဲ",
    "လွတ်လွတ်ကျွတ်ကျွတ်",
    "လွန်လွန်ကျွံကျွံ",
    "လွယ်လင့်တကူ",
    "လွှတ်",
    "လွှတ်ခနဲ",
    "လွှာ",
    "လှစ်ခနဲ",
    "လှည့်ပတ်",
    "လှပ်လှပ်",
    "လှမ်း",
    "လှမ်းလှမ်း",
    "လှလှ",
    "လှိုက်လှိုက်လှဲလှဲ",
    "လှုပ်လှုပ်",
    "လှုပ်လှုပ်ရွရွ",
    "လှုလှု",
    "လှေကြီးထိုးရိုးရိုး",
    "လှေနံဓားထစ်",
    "လားလားမျှ",
    "လိပ်ခဲတည်းလည်း",
    "လိမ်ဖည်ဖည်",
    "လိုက်လံ",
    "လိုက်လျောညီထွေ",
    "လိုရမည်ရ",
    "လိုလိုချင်ချင်",
    "လိုလိုမည်မည်",
    "လိုလိုလားလား",
    "လိုလေသေးမရှိ",
    "လီ",
    "လုံး",
    "လုံးကောက်",
    "လုံးခနဲ",
    "လုံးစေ့ပတ်စေ့",
    "လုံးတီး",
    "လုပ်ကြံ",
    "လုပ်လီလုပ်လဲ့",
    "လုံးလားထွေးလား",
    "လုံးလုံး",
    "လုံးလုံးခဲခဲ",
    "လုံလုံလဲလဲ",
    "လူစုံတက်စုံ",
    "လူလူသူသူ",
    "လူသိရှင်ကြား",
    "လေတစ်လုံးမိုးတစ်လုံး",
    "လေးပွင့်ဆိုင်",
    "လေးလုံးကွဲ",
    "လေးလေးစားစား",
    "လေးလေးပင်ပင်",
    "လောလော",
    "လောလောဆယ်",
    "လောလောလတ်လတ်",
    "လဲ့လဲ့",
    "ဝကျောက်ဝကန်",
    "ဝကွက်",
    "ဝက်ခေါင်းထိုး",
    "ဝက်ဝက်ကွဲ",
    "ဝတ်ကျေတမ်းကျေ",
    "ဝတ်ကျေဝတ်ကုံ",
    "ဝတ်လစ်စားလစ်",
    "ဝန်းဝိုင်း",
    "ဝမ်းနည်းပက်လက်",
    "ဝမ်းပန်းတသာ",
    "ဝမ်းသာအယ်လဲ",
    "ဝရုန်းသုန်းကား",
    "ဝှီးခနဲ",
    "ဝါးလုံးထိုး",
    "ဝိုင်း",
    "ဝိုင်းဝန်း",
    "ဝိုးတဝါး",
    "ဝိုးတိုးဝါးတား",
    "ဝုန်းခနဲ",
    "ဝုန်းဝုန်းဒိုင်းဒိုင်း",
    "ဝူးဝူးဝါးဝါး",
    "ဝေပုံကျ",
    "ဝေ့လည်ကြောင်ပတ်",
    "ဝေ့လည်လည်",
    "ဝေါခနဲ",
    "သက်စွန့်ကြိုးပမ်း",
    "သက်သက်",
    "သက်သက်မဲ့",
    "သက်သောင့်သက်သာ",
    "သင့်ရုံ",
    "သင်းသီး",
    "သင်္ကာမကင်း",
    "သစ်ခုတ်ကျားစီး",
    "သစ်သစ်",
    "သည့်ကလောက်",
    "သည်နှယ်",
    "သည်မှာ",
    "သည်လို",
    "သည်သို့",
    "သတ်သတ်",
    "သန္တာပြန်",
    "သံပြိုင်",
    "သပိတ်ခါအိတ်ခါ",
    "သပိတ်ဝင်အိတ်ဝင်",
    "သဘောရှိ",
    "သလည့်သလွင်း",
    "သွက်သွက်လည်အောင်",
    "သွင်သွင်",
    "သွတ်ကယ်သွတ်ကယ်",
    "သွတ်လှယ်",
    "သွတ်သွတ်",
    "သွန်းသွန်း",
    "သွပ်ချောင်ချောင်",
    "သွယ်ဝိုက်",
    "သွားချည်လာချည်",
    "သွားရင်းဟန်လွှဲ",
    "သွေးကြီးမွေးကြီး",
    "သွေးရူးသွေးတန်း",
    "သွေးအေးအေးနှင့်",
    "သံ့သံ့",
    "သဟောက်သဟက်",
    "သဟောက်သဟန်",
    "သအောက်သအုန်",
    "သာတူညီမျှ",
    "သားပြောမယားပြော",
    "သားပုပ်လေလွင့်",
    "သာမညောင်ည",
    "သာမန်",
    "သာမန်ကာလျှံကာ",
    "သားမှတ်မှတ်မယားမှတ်မှတ်",
    "သာယာညင်းပျောင်း",
    "သာလကာ",
    "သာသာထိုးထိုး",
    "သိပ်",
    "သိမ်းကျုံး",
    "သိသိညက်ညက်",
    "သို့ကလို",
    "သို့ကလောက်",
    "သိုးကာသီကာ",
    "သိုက်သိုက်ဝန်းဝန်း",
    "သို့လောသို့လော",
    "သီကာရီကာ",
    "သီးသန့်",
    "သီသီကလေး",
    "သုတ်ခနဲ",
    "သုတ်သီးသုတ်ပျာ",
    "သုတ်သုတ်",
    "သုန်သုန်",
    "သုန်သုန်မာန်မာန်",
    "သူခိုးကျင့်သူခိုးကြံ",
    "သူတစ်ခွန်းငါတစ်ခွန်း",
    "သူတစ်ပြန်ငါတစ်ပြန်",
    "သူတစ်လူငါတစ်မင်း",
    "သူများနည်းတူ",
    "သူမသာကိုယ်မသာ",
    "သူမသာငါမသာ",
    "သူလိုငါလို",
    "သူသူငါငါ",
    "သေးကလူချေးကလူ",
    "သေကောင်ပေါင်းလဲ",
    "သေချင်ပက်ကျိ",
    "သေချာဂန",
    "သေချာပေါက်",
    "သေတစ်ပန်သက်တစ်ဆုံး",
    "သေပြေးရှင်ပြေးပြေး",
    "သေလုနီးပါး",
    "သေလုမတတ်",
    "သေလုမြောပါး",
    "သေဝနီးပါး",
    "သေသေကျေကျေ",
    "သောကောရောကော",
    "သောက်သောက်လဲ",
    "သောင်မတင်ရေမကျ",
    "သောင်းသောင်း",
    "သောင်းသောင်းဖြဖြ",
    "သောင်းသောင်းသဲသဲ",
    "သောသော",
    "သောသောရုတ်ရုတ်",
    "သဲကြီးမဲကြီး",
    "သဲထဲရေသွန်",
    "သဲရေကျ",
    "သဲ့သဲ့",
    "သဲသဲမဲမဲ",
    "ဟက်တက်",
    "ဟက်ပက်",
    "ဟက်ဟက်ပက်ပက်",
    "ဟင်းလင်း",
    "ဟန်ကျပန်ကျ",
    "ဟန်ကြီးပန်ကြီး",
    "ဟန်ချက်ညီညီ",
    "ဟန်တစ်လုံးပန်တစ်လုံး",
    "ဟန်ရပန်ရ",
    "ဟန်ဟန်ပန်ပန်",
    "ဟပ်ထိုး",
    "ဟိတ်ကြီးဟန်ကြီး",
    "ဟိုနှယ်သည်နှယ်",
    "ဟို့မစဲ",
    "ဟိုးလိုးဟောင်းလောင်း",
    "ဟုတ်တိပတ်တိ",
    "ဟုတ်လေးတမတ်",
    "ဟုတ်ဟုတ်ညားညား",
    "ဟုတ်ဟုတ်ပတ်ပတ်",
    "ဟုန်းခနဲ",
    "ဟုန်းဟုန်းတောက်",
    "ဟုပ်ခနဲ",
    "ဟူးဟူး",
    "ဟေးလားဝါးလား",
    "ဟောခနဲ",
    "ဟောခနဲဒိုင်းခနဲ",
    "ဟောင်ဖွာဟောင်ဖွာ",
    "ဟောင်းလောင်း",
    "ဟောင်ဟောင်ကျည်ကျည်",
    "ဟောဟောဒိုင်းဒိုင်း",
    "ဟော့ဟော့ရမ်းရမ်း",
    "အကယ်",
    "အကျ",
    "အကျယ်တဝင့်",
    "အကျယ်အကျယ်",
    "အကျွမ်းတဝင်",
    "အကျအန",
    "အကျိုးသင့်အကြောင်းသင့်",
    "အကျေအလည်",
    "အကျောက်အကန်",
    "အကျော်ကြီးနှင့်",
    "အကျော်တစော",
    "အကျဲသား",
    "အကြည်",
    "အကြည်အသာ",
    "အကြံတုံးဉာဏ်တုံး",
    "အကြပ်",
    "အကြမ်းပတမ်း",
    "အကြမ်းဖျင်း",
    "အကြွင်းမဲ့",
    "အကြိတ်အနယ်",
    "အကြီးအကျယ်",
    "အကြောင်းမတန်",
    "အကြောင်းမဲ့",
    "အကြောင်သား",
    "အကွ",
    "အကွင်းသား",
    "အကွဲကွဲ",
    "အကုန်အစင်",
    "အကောင်းပကတိ",
    "အကောင်းအကန်း",
    "အခံ့စား",
    "အခန့်မသင့်",
    "အခန့်သင့်",
    "အံ့ခမန်း",
    "အခမဲ့",
    "အချင်းချင်း",
    "အချည်းစည်း",
    "အချည်းနှီး",
    "အချိန်ပြည့်",
    "အချိန်မရွေး",
    "အချိန်မှန်",
    "အချိန်မီ",
    "အချိန်မဲ့",
    "အချိုးကျ",
    "အချိုင့်သား",
    "အချိုအသာ",
    "အချီအချ",
    "အချေအတင်",
    "အချောင်",
    "အခြားမဲ့",
    "အခြေတကျ",
    "အခြောက်တိုက်",
    "အခံ့သား",
    "အခါခပ်သိမ်း",
    "အခါမလင့်",
    "အခါမလပ်",
    "အခါမီ",
    "အခိုင်",
    "အခိုင်အခံ့",
    "အခိုင်အမာ",
    "အခိုင်အလုံ",
    "အခုတင်",
    "အခုနေ",
    "အခေါက်ခေါက်အခါခါ",
    "အခဲသား",
    "အငမ်းမရ",
    "အငြိမ့်သား",
    "အင်တင်တင်",
    "အင်တန်",
    "အင်တိုက်အားတိုက်",
    "အင်မတန်",
    "အင်မတိအင်မတန်",
    "အင်းမလှုပ်အဲမလှုပ်",
    "အစင်းသား",
    "အစစွာ",
    "အစဉ်",
    "အစဉ်တစိုက်",
    "အစဉ်ထာဝရ",
    "အစဉ်မပြတ်",
    "အစဉ်လိုက်",
    "အစဉ်သဖြင့်",
    "အစဉ်အဆက်",
    "အစဉ်အတိုင်း",
    "အစန့်သား",
    "အစွမ်းကုန်",
    "အစွေ့သား",
    "အစွဲပြု၍",
    "အစွဲအမြဲ",
    "အစိတ်စိတ်အမြွှာမြွှာ",
    "အစိုးတရ",
    "အစီအရီ",
    "အစုလိုက်အပြုံလိုက်",
    "အစုံအစုံ",
    "အစုံအစေ့",
    "အစုံအညီ",
    "အစုံအလင်",
    "အစေ့",
    "အစေ့အင",
    "အစေ့အစပ်",
    "အစောကြီး",
    "အဆက်မပြတ်",
    "အဆင့်ဆင့်",
    "အဆင်သင့်",
    "အဆတစ်ရာ",
    "အဆန်းတကြယ်",
    "အဆမတန်",
    "အဆာပြေ",
    "အဆုံးစွန်",
    "အဆောတလျင်",
    "အညမည",
    "အညွန့်တလူလူ",
    "အညီ",
    "အညီအညွတ်",
    "အညီအမျှ",
    "အညောင်းပြေအညာပြေ",
    "အတင်း",
    "အတင်းအကျပ်",
    "အတင်းအကြပ်",
    "အတင်းအဓမ္မ",
    "အတည်",
    "အတည်တကျ",
    "အတည်ပေါက်",
    "အတန်",
    "အတန်ကြာ",
    "အတန်ငယ်",
    "အတန်တန်",
    "အတန်အသင့်",
    "အတပ်",
    "အတပ်အကြပ်",
    "အတွက်မရှိ",
    "အတွင်",
    "အတွင်း",
    "အတွင်းကျကျ",
    "အတွင်းကျိတ်",
    "အတိ",
    "အတိအကျ",
    "အတိအလင်း",
    "အတိုက်အခံ",
    "အတိုးချ",
    "အတိုင်းထက်အလွန်",
    "အတိုင်းမသိ",
    "အတိုင်းသား",
    "အတုံ့",
    "အတုံးလိုက်အခဲလိုက်",
    "အတုံးလိုက်အတစ်လိုက်",
    "အတုံ့အပြန်",
    "အတုံးအရုံး",
    "အတုံ့အလှည့်",
    "အတူ",
    "အတူတကွ",
    "အတူတူ",
    "အတောမသတ်",
    "အတော်",
    "အတော်အတန်",
    "အထက်ပြန်အောက်ပြန်",
    "အထင်ခံ",
    "အထင်းသား",
    "အထင်အရှား",
    "အထွေးထွေး",
    "အထိုက်အလျောက်",
    "အထိုက်အလိုက်",
    "အထူး",
    "အထူးတလည်",
    "အထူးထူး",
    "အထူးသဖြင့်",
    "အထောက်မတန်",
    "အထောက်အကူ",
    "အဓမ္မ",
    "အနင့်သား",
    "အနည်းဆုံး",
    "အနည်းနည်း",
    "အနည်းနည်းအဖုံဖုံ",
    "အနည်းနှင့်အများ",
    "အနှံ့",
    "အနှစ်နှစ်အလလ",
    "အနှံ့အစပ်",
    "အနှံ့အပြား",
    "အနှေးနှင့်အမြန်",
    "အနှောင့်မလွတ်အသွားမလွတ်",
    "အနာတကြည်း",
    "အနိုင်နိုင်",
    "အနိုင်အထက်",
    "အနီးကပ်",
    "အနုစိတ်",
    "အနုလုံပဋိလုံ",
    "အနူးအညွတ်",
    "အန်းတန်းတန်းဖြစ်",
    "အပင်",
    "အပတ်စဉ်",
    "အပတ်တကုတ်",
    "အပန်းတကြီး",
    "အပျင်းပြေ",
    "အပြက်အပြက်",
    "အပြင်း",
    "အပြင်းအထန်",
    "အပြည့်",
    "အပြည့်အစုံ",
    "အပြည့်အနှက်",
    "အပြည့်အဝ",
    "အပြည့်အသိပ်",
    "အပြတ်အသတ်",
    "အပြန်ပြန်အလှန်လှန်",
    "အပြန်အလှန်",
    "အပြိုင်",
    "အပြိုင်အဆိုင်",
    "အပြိုင်းအပြိုင်း",
    "အပြိုင်းအရိုင်း",
    "အပြီး",
    "အပြီးတိုင်",
    "အပြီးအငြိမ်း",
    "အပြီးအပြတ်",
    "အပြီးအပိုင်",
    "အပြုတ်",
    "အပြုံလိုက်",
    "အပြေအပြစ်",
    "အပြေအလည်",
    "အပြေးအလွှား",
    "အပိန်းသား",
    "အပိုင်",
    "အပိုင်အနိုင်",
    "အပုံကြီး",
    "အပူတပြင်း",
    "အပ်ကျမပ်ကျ",
    "အဖန်တစ်ရာ",
    "အဖန်တလဲလဲ",
    "အဖန်ဖန်",
    "အဖျင်းဆုံး",
    "အဖျားဆွတ်",
    "အဖြီးအခိုင်",
    "အဖြောင့်",
    "အံ့ဘနန်း",
    "အံ့မခန်း",
    "အမျှင်မပြတ်",
    "အများဆုံး",
    "အများနည်းတူ",
    "အများအစား",
    "အများအားဖြင့်",
    "အမြတ်တနိုး",
    "အမြိန့်သား",
    "အမြိုင့်သား",
    "အမြီးပြန်ခေါင်းပြန်",
    "အမြီးသိမ်းခေါင်းသိမ်း",
    "အမြဲ",
    "အမြဲတစေ",
    "အမြဲတမ်း",
    "အမြဲမပြတ်",
    "အမြဲအစွဲ",
    "အမှတ်တမဲ့",
    "အမှတ်တရ",
    "အမှတ်ထင်ထင်",
    "အမှတ်မထင်",
    "အမှတ်မဲ့",
    "အမှန်",
    "အမှန်စင်စစ်",
    "အမှန်မုချ",
    "အမှားမှားအယွင်းယွင်း",
    "အမှုမဲ့အမှတ်မဲ့",
    "အမှူးထား၍",
    "အမှောက်မှောက်အမှားမှား",
    "အမိန့်အရ",
    "အမိအရ",
    "အမီ",
    "အမူးမူးအရူးရူး",
    "အမူးအရူး",
    "အမေ့မေ့အလျော့လျော့",
    "အမောတကော",
    "အယုတ်သဖြင့်",
    "အယောင်ယောင်အမှားမှား",
    "အရ",
    "အရင်",
    "အရင်းတိုင်း",
    "အရင်းမရှိအဖျားမရှိ",
    "အရစ်ကျ",
    "အရည်မရအဖတ်မရ",
    "အရန်သင့်",
    "အရမ်း",
    "အရမ်းကာရော",
    "အရမ်းမဲ့",
    "အရှက်တကွဲ",
    "အရှက်တကွဲအကျိုးနည်း",
    "အရှက်ပြေ",
    "အရှည်သဖြင့်",
    "အရှတ်လတ်လတ်",
    "အရအမိ",
    "အရိပ်တကြည့်ကြည့်",
    "အရုပ်ကြိုးပြတ်",
    "အရူးချေးပန်း",
    "အရူးမီးဝိုင်း",
    "အရူးအမူး",
    "အရေးကုန်",
    "အရေးတကြီး",
    "အရေးထဲ",
    "အရောတဝင်",
    "အရောရော",
    "အရောရောအနှောနှော",
    "အလကား",
    "အလကားသက်သက်",
    "အလန့်တကြား",
    "အလယ်",
    "အလျင်",
    "အလျင်စလို",
    "အလျင်အမြန်",
    "အလျှင်း",
    "အလျှံပယ်",
    "အလျှိုလျှို",
    "အလျှိုအလျှို",
    "အလျောက်ဘာသာ",
    "အလွတ်",
    "အလွတ်သဘော",
    "အလွန်",
    "အလွန်ဆုံး",
    "အလွန်တရာ",
    "အလွန်အကျွံ",
    "အလွန်အကြူး",
    "အလွန်အမင်း",
    "အလွန့်အလွန်",
    "အလွယ်",
    "အလွယ်တကူ",
    "အလွှာအလွှာ",
    "အလွဲလွဲအချွတ်ချွတ်",
    "အလွဲလွဲအချော်ချော်",
    "အလွဲလွဲအမှားမှား",
    "အလဟဿ",
    "အလှည့်ကျ",
    "အလှယ်လှယ်",
    "အလှိုင်းတကြီး",
    "အလားတူ",
    "အလိပ်လိပ်",
    "အလိုကျ",
    "အလိုက်ဘာသာ",
    "အလိုက်သင့်",
    "အလိုက်သင့်အလျားသင့်",
    "အလိုက်အထိုက်",
    "အလိုမဲ့",
    "အလိုလို",
    "အလိုအလျောက်",
    "အလီလီ",
    "အလုံးလိုက်အခဲလိုက်",
    "အလုအယက်",
    "အလုံအလောက်",
    "အလူးအလိမ့်",
    "အလူးအလဲ",
    "အလေးတမူ",
    "အလောတကြီး",
    "အလောတန်",
    "အလောတော်",
    "အလောသုံးဆယ်",
    "အလော်အလဲဆို",
    "အဝ",
    "အံဝင်ခွင်ကျ",
    "အဝအပြဲ",
    "အဝအလင်",
    "အဝေးအလံ",
    "အသံကုန်",
    "အသက်ထက်ဆုံး",
    "အသင့်",
    "အသင့်အတင့်",
    "အသည်းစွဲ",
    "အသည်းတုန်အူတုန်",
    "အသည်းနစ်အောင်",
    "အသည်းလှိုက်အူလှိုက်",
    "အသည်းအသန်",
    "အသွယ်သွယ်",
    "အသာ",
    "အသာကလေး",
    "အသာတကြည်",
    "အသားလွတ်",
    "အသာအကြည်",
    "အသာအယာ",
    "အသိပ်အနှက်",
    "အသီး",
    "အသီးသီး",
    "အသီးသီးအသကအသက",
    "အသီးအခြား",
    "အသီးအသီး",
    "အသူတစ်ရာ",
    "အသေ",
    "အသေးစိတ်",
    "အသေအကြေ",
    "အသေအချာ",
    "အသေအပျောက်",
    "အသေအလဲ",
    "အသော့",
    "အဟုတ်",
    "အဟုတ်အဟတ်",
    "အားကျမခံ",
    "အားကြိုးမာန်တက်",
    "အားကြီး",
    "အားကြီးပါးကြီး",
    "အားကိုးတကြီး",
    "အားကုန်",
    "အားချင်း",
    "အာဂါ",
    "အားစိုက်ခွန်စိုက်",
    "အာဏာကုန်",
    "အားတက်သရော",
    "အားတိုင်းယားတိုင်း",
    "အားတူအင်မျှ",
    "အားနာပါးနာ",
    "အားပါးတရ",
    "အားရပါးရ",
    "အားရဝမ်းသာ",
    "အားရှိ",
    "အားရှိပါးရှိ",
    "အားသွန်",
    "အားသွန်ခွန်စိုက်",
    "အားအားယားယား",
    "အိတ်သွန်ဖာမှောက်",
    "အိပ်ချင်မူးတူး",
    "အိပ်မှုန်စုံမွှား",
    "အိမ်တိုင်ရာရောက်",
    "အိမ်ပစ်ရာပစ်",
    "အိမ်ပေါက်စေ့",
    "အိမ်းအည်းမလုပ်",
    "အိုက်စပ်စပ်",
    "အိုင်အိုင်",
    "အိုးတိုးအင့်တင့်",
    "အိုးတိုးအတ",
    "အိုးတိုးအမ်းတမ်း",
    "အိုးနင်းခွက်နင်း",
    "အိုးပစ်မကွဲ",
    "အိုးပစ်အိမ်ပစ်",
    "အိုးမစပ်ခွက်မစပ်",
    "အီးရောအီးရော",
    "အီလည်လည်",
    "အီလေးအာလေး",
    "အုတ်ထွေ",
    "အုတ်အာသရဲ",
    "အုတ်အာသောင်းသဲ",
    "အုတ်အုတ်ကျက်ကျက်",
    "အုတ်အုတ်သဲသဲ",
    "အုတ်အော်သောင်းတင်း",
    "အုတ်အော်သောင်းနင်း",
    "အုန်းခနဲ",
    "အုန်းအုန်းကျက်ကျက်",
    "အုန်းအုန်းကျွက်ကျွက်",
    "အုပ်စီးမပျက်",
    "အုပ်ထွေ",
    "အုပ်အုပ်ဆိုင်းဆိုင်း",
    "အူယားဖားယား",
    "အူလန်သည်းလန်",
    "အူလှိုက်သည်းလှိုက်",
    "အူအူသောင်းသောင်း",
    "အူအူသဲသဲ",
    "အေးစက်စက်",
    "အေးစိအေးစက်",
    "အေးတိအေးစက်",
    "အေးအတူပူအမျှ",
    "အေးအေးဆေးဆေး",
    "အေးအေးလူလူ",
    "အေးအေးသက်သာ",
    "အောက်ကျနောက်ကျ",
    "အောက်တန်း",
    "အောက်ထစ်",
    "အောက်သိုးသိုး",
    "အောင့်သက်သက်",
    "အော်ကျယ်ဟစ်ကျယ်",
    "အော်ကျယ်အော်ကျယ်",
    "အော်ကြီးဟစ်ကျယ်",
    "အော်ကြီးဟစ်ကြီး",
    "အဲသည်တော့",
    "အဲသည်လို",
    "အဲသည်လောက်",
    "ဥက္ကောဋေယျ",
    "ဥဒဟို",
    "ဥမကွဲသိုက်မပျက်",
    "ဥုံတလဲလဲဖွတလဲလဲ",
    "ဦးစွာ",
    "ဦးစောက်",
    "ဦးစောက်ကျွမ်းပြန်",
    "ဦးစောက်ပြောင်းပြန်",
    "ဦးဆံဖားလျား",
    "ဦးဆွေးဆံမြည့်",
    "ဦးထမ်းပဲ့ထမ်း",
    "ဦးနင်းပဲ့ထောင်",
    "ဦရရူ",
    "ဦးလည်မသုန်",
    "ဦးဦးဖျားဖျား",
    "ဧကန္တ",
    "ဧကန်",
    "ဧကန်မုချ",
    "ဧကန်ဧက",
    "ဧဝကန်",
    "ဪလဲ"
  ]